name: odmlpython-cpu-mkl
channels:
  - pytorch
  - conda-forge
  - defaults
dependencies:
  - bokeh=2.4.2=py38h06a4308_0
  - cpuonly=2.0=0
  - h5py=3.6.0=py38ha0f2276_0
  - harfbuzz=1.8.8=hffaf4a1_0
  - hdf5=1.10.6=hb1b8bf9_0
  - humanfriendly=10.0=py38h06a4308_0
  - joblib=1.1.0=pyhd8ed1ab_0
  - jupyterlab=3.2.1=pyhd3eb1b0_1
  - libxgboost=1.5.0=h295c915_1
  - matplotlib=3.5.0=py38h06a4308_0
  - numba=0.54.1=py38h51133e4_0
  - numpy=1.20.3=py38hf144106_0
  - onnx=1.10.2=py38h322a1c8_2
  - onnxmltools=1.10.0=pyhd8ed1ab_0
  - onnxruntime=1.10.0=py38hf82f86f_2
  - pandas=1.3.5=py38h8c16a72_0
  - pip=22.0.2=pyhd8ed1ab_1
  - psutil=5.8.0=py38h27cfd23_1
  - pydot=1.4.1=py38h06a4308_0
  - python=3.8.2=hcf32534_0
  - python-docx=0.8.11=pyhd8ed1ab_0
  - python-pptx=0.6.21=pyhd8ed1ab_0
  - pytorch=1.10.1=py3.8_cpu_0
  - safety=1.10.3=pyhd8ed1ab_0
  - scikit-learn=1.0.2=py38h51133e4_1
  - scikit-learn-intelex=2021.4.0=py38h06a4308_0
  - segmentation-models-pytorch=0.2.1=pyhd8ed1ab_0
  - spyder=5.1.5=py38h06a4308_1
  - torchaudio=0.10.1=py38_cpu
  - torchvision=0.11.2=py38_cpu
  - xgboost=1.5.0=py38h06a4308_1
  - pip:
    - intel-tensorflow==2.7.0
    - keras==2.7.0
    - tensorboard==2.7.0
prefix: /auto/d24/dgb/Python_1.4.0/envs/odmlpython-cpu-mkl
